44
Darkwood Scepter
Staff
1
Weapon
Hand
7
49
1
0
0
Damage: 97; HP: 5; Energy: 45; Action Points: 1 (U)
1
Taikuus
38
\system\apps\Xsidus\XSIDUS_TAIKUS_2H_SCEPTER.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_2H_SCEPTER_M.MBM
items\ani_ini\taikus\weapon\taikus_scepter_ani.ini